<?php
/* @var $this GoogleMapMarkerController */
/* @var $model GoogleMapMarker */

$this->breadcrumbs=array(
	'Google Map Markers'=>array('admin'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Google Map Marker', 'url'=>array('create')),
	array('label'=>'View Google Map Marker', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Google Map Marker', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Google Map Marker: <?php echo $model->title; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>